% Encoding: UTF-8
@Manual{knitr1,
  title = {knitr: A General-Purpose Package for Dynamic Report Generation in {R}},
  author = {Yihui Xie},
  year = {2018},
  note = {R package version 1.20},
  url = {https://yihui.name/knitr/},
}

@Book{knitr2,
  title = {Dynamic {D}ocuments with {R} and knitr},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  address = {Boca Raton, Florida},
  year = {2015},
  edition = {2nd},
  note = {ISBN 978-1498716963},
  url = {https://yihui.name/knitr/},
}

@InCollection{knitr3,
  booktitle = {Implementing {R}eproducible {C}omputational {R}esearch},
  editor = {Victoria Stodden and Friedrich Leisch and Roger D. Peng},
  title = {knitr: A Comprehensive Tool for Reproducible Research in {R}},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  year = {2014},
  note = {ISBN 978-1466561595},
  url = {http://www.crcpress.com/product/isbn/9781466561595},
}

@Article{igraph,
  title = {The igraph software package for complex network research},
  author = {Gabor Csardi and Tamas Nepusz},
  journal = {InterJournal },
  volume = {Complex Systems},
  pages = {1695},
  year = {2006},
  url = {http://igraph.org},
}

@Manual{bibtex,
  title = {bibtex: {B}ibtex {P}arser},
  author = {Romain Francois},
  year = {2017},
  note = {R package version 0.4.2},
  url = {https://CRAN.R-project.org/package=bibtex},
}

@Manual{wrapr,
  title = {wrapr: {W}rap {R} {T}ools for {D}ebugging and {P}arametric {P}rogramming},
  author = {John Mount and Nina Zumel},
  year = {2018},
  note = {R package version 1.6.2},
  url = {https://CRAN.R-project.org/package=wrapr},
}

@Article{schwappach_1977,
  author  = {Frank Schwappach},
  title   = {Die stempelverzierte {L}atène-{K}eramik aus den {G}räbern von {B}raubach},
  journal = {Bonner Jahrbücher },
  year    = {1977},
  volume  = {177},
  pages   = {119--183},
}

@Article{joachim_1977,
  author  = {Hans Eckhart Joachim},
  title   = {Braubach und seine {U}mgebung in der {B}ronze- und {E}isenzeit},
  journal = {Bonner Jahrbücher },
  year    = {1977},
  volume  = {177},
  pages   = {1--117},
}

@Manual{rdist,
  title = {rdist: {C}alculate {P}airwise {D}istances},
  author = {Nello Blaser},
  year = {2018},
  note = {R package version 0.0.3},
  url = {https://CRAN.R-project.org/package=rdist},
}

@Manual{DiagrammeR,
  title = {Diagramme{R}: {G}raph/{N}etwork {V}isualization},
  author = {Richard Iannone},
  year = {2018},
  note = {R package version 1.0.0},
  url = {https://CRAN.R-project.org/package=DiagrammeR},
}

@InBook{nakoinz_108,
  chapter =   {Quantifying Iron Age urbanism},
  pages =     {87--95},
  title =     {Delicate urbanism in context: pre-Roman German urbanism (The DAAD Cambridge Symposium)},
  publisher = {McDonald Institute},
  year =      {2017},
  author =    {Nakoinz, Oliver},
  editor =    {Simon Stoddart},
  series =    {McDonald Institute Monographs},
  address =   {Cambridge},
  comment =   {978-1-902937-83-0},
  file =      {:arch/arch_01/Literatur/nakoinz/nakoinz_schr_108.pdf:PDF},
  keywords =  {Eisenzeit, Urbanität, Stadt, Heuneburg, ABM, Komplexität},
  url =       {https://www.arch.cam.ac.uk/iron_age/Stoddart_2017.pdf}
}

@Article{nakoinz_103,
  author =   {Nakoinz, Oliver},
  title =    {Kollektive und Netzwerke als komplementäre Ansätze in der Eisenzeitforschung},
  journal =  {Zeitschrift für Kultur- und Kollektivwissenschaft},
  year =     {2017},
  volume =   {3},
  number =   {2},
  pages =    {61--82},
  abstract = {yyy},
  file =     {:arch/arch_01/Literatur/nakoinz/nakoinz_schr_103.pdf:PDF},
  keywords = {Kultur, Kollektiv, Netzwerk, Eisenzeit},
  owner =    {Oliver Nakoinz},
  url =      {http://www.transcript-verlag.de/978-3-8376-3823-3/Zeitschrift-fuer-Kultur-und-Kollektivwissenschaft}
}

@Article{nakoinz_102,
  author =   {Nakoinz, Oliver},
  title =    {Kollektive und Netzwerke in der Archäologie und Altertumswissenschaft. Eine Einführung},
  journal =  {Zeitschrift für Kultur- und Kollektivwissenschaft},
  year =     {2017},
  volume =   {3},
  number =   {2},
  pages =    {7--17},
  abstract = {yyy},
  file =     {:arch/arch_01/Literatur/nakoinz/nakoinz_schr_102.pdf:PDF},
  keywords = {Kultur, Kollektiv, Netzwerk, Eisenzeit},
  owner =    {Oliver Nakoinz},
  url =      {http://www.transcript-verlag.de/978-3-8376-3823-3/Zeitschrift-fuer-Kultur-und-Kollektivwissenschaft}
}

@Article{nakoinz_101,
  Title                    = {Three Methods for Detecting Past Groupings: Cultural Space and Group Identity},
  Author                   = {Cormier, Laurie Tremblay and Nakoinz, Oliver and  Popa, Cătălin Nicolae},
  Journal                  = {Journal of Archaeological Method and Theory},
  Year                     = {2017},
  Pages                    = {xxx},
  Volume                   = {xxx},
  Abstract                 = {yyy},
  File                     = {:arch/arch_01/Literatur/nakoinz/nakoinz_schr_101.pdf:PDF},
  Owner                    = {Oliver Nakoinz},
  Url                      = {https://doi.org/10.1007/s10816-017-9350-2}
}

@Book{nakoinz_097,
  title =     {Modelling Human Behaviour in Landscapes - Basic concepts and modelling elements},
  publisher = {Springer},
  year =      {2016},
  author =    {Nakoinz, Oliver and Knitter, Daniel},
  volume =    {1},
  series =    {Quantitative Archaeology and Archaeological Modelling},
  address =   {New York},
  url =       {http://www.springer.com/de/book/9783319295367}
}

@InBook{nakoinz_092,
  chapter   = {Fingerprinting Iron Age Communities in South-West-Germany and an Integrative Theory of Culture},
  pages     = {187-199},
  title     = {Fingerprintig the Iron Age},
  publisher = {Oxbow},
  year      = {2014},
  author    = {Nakoinz, Oliver},
  editor    = {Catalin Popa and Simon Stoddart},
  address   = {Oxford},
  file                     = {:arch/arch_01/Literatur/nakoinz/nakoinz_schr_92.pdf:PDF},
  note      = {xxx},
  url       = {https://www.researchgate.net/publication/301282110_Fingerprinting_Iron_Age_Communities_in_South-West-Germany_and_an_Integrative_Theory_of_Culture},
}

@Article{nakoinz_089,
  Title                    = {Models of Interaction and Economical Archaeology},
  Author                   = {Nakoinz, Oliver},
  Journal                  = {Metalla},
  Year                     = {2013},
  Number                   = {2},
  Pages                    = {107--115},
  Volume                   = {20},
  Abstract                 = {yyy},
  File                     = {:arch/arch_01/Literatur/nakoinz/nakoinz_schr_89.pdf:PDF},
  Owner                    = {Oliver Nakoinz},
  Url                      = {xxx}
}

@Article{nakoinz_090,
  Title                    = {Räumliche Interaktionsmodelle},
  Author                   = {Nakoinz, Oliver},
  Journal                  = {Prähist. Zeitschr.},
  Year                     = {2013},
  Pages                    = {226--257},
  Volume                   = {88},
  Abstract                 = {yyy},
  File                     = {:arch/arch_01/Literatur/nakoinz/nakoinz_schr_90.pdf:PDF},
  Owner                    = {Oliver Nakoinz},
  Url                      = {https://www.degruyter.com/view/j/pz.2013.88.issue-1-2/pz-2013-0008/pz-2013-0008.xml}
}

@Book{nakoinz_084,
  title     = {Archäologische Kulturgeographie der ältereisenzeitlichen Zentralorte Südwestdeutschlands},
  publisher = {Habelt},
  year      = {2013},
  author    = {Nakoinz, Oliver},
  volume    = {224},
  series    = {Universitätsforsch. Prähist. Arch.},
  address   = {Bonn},
 }

@Article{nakoinz_047,
  Title                    = {Hallstattzeitliche Trichteranhänger am Niederrhein - eine semiotische Analyse},
  Author                   = {Nakoinz, Oliver},
  Journal                  = {Starigard Jahresber. FUFG 2003/2004},
  Year                     = {2003/2004},
  Pages                    = {145--161},
  Abstract                 = {yyy},
  File                     = {:arch/arch_01/Literatur/nakoinz/nakoinz_schr_47.pdf:PDF},
  Owner                    = {Oliver Nakoinz},
  Url                      = {xxx}
}

@Article{nakoinz_045,
  Title                    = {Studien zur räumlichen Abgrenzung und Strukturierung der älteren Hunsrück-Eifel-Kultur},
  Author                   = {Nakoinz, Oliver},
  Journal                  = {Starigard Jahresber. FUFG 2003/2004},
  Year                     = {2003/2004},
  Pages                    = {18--21},
  Abstract                 = {yyy},
  File                     = {:arch/arch_01/Literatur/nakoinz/nakoinz_schr_45.pdf:PDF},
  Owner                    = {Oliver Nakoinz},
  Url                      = {xxx}
}

@Manual{intergraph,
  Title                    = {intergraph: Coercion Routines for Network Data Objects},
  Author                   = {Michal Bojanowski},
  Note                     = {R package version 2.0-2},
  Year                     = {2015},

  Url                      = {http://mbojan.github.io/intergraph}
}

@Book{borgatti_2013,
  Title                    = {Analyzing social networks},
  Author                   = {Borgatti, Stephen P. and Everett, Martin G. and Johnson, Jeffrey C.},
  Publisher                = {Sage},
  Year                     = {2013},

  Place                    = {London}
}

@Manual{network1,
  Title                    = {network: Classes for Relational Data},
  Author                   = {Carter T. Butts},
  Note                     = {R package version 1.13.0.1},
  Organization             = {The Statnet Project (\url{http://statnet.org})},
  Year                     = {2015},

  Url                      = {http://CRAN.R-project.org/package=network}
}

@Article{network2,
  Title                    = {network: a Package for Managing Relational Data in R.},
  Author                   = {Carter T. Butts},
  Journal                  = {Journal of Statistical Software},
  Year                     = {2008},
  Number                   = {2},
  Volume                   = {24},

  Url                      = {http://www.jstatsoft.org/v24/i02/paper}
}

@Manual{igraphdata,
  Title                    = {igraphdata: A Collection of Network Data Sets for the 'igraph' Package},
  Author                   = {Gabor Csardi},
  Note                     = {R package version 1.0.1},
  Year                     = {2015},

  Url                      = {https://CRAN.R-project.org/package=igraphdata}
}

@Book{diestel_2006,
  Title                    = {Graphentheorie},
  Author                   = {Diestel, Reinhard},
  Publisher                = {Springer},
  Year                     = {2006},

  Place                    = {Berlin}
}

@Book{Freemann2004,
  Title                    = {The Development of Social Network Analysis},
  Author                   = {Freeman, Linton, C.},
  Publisher                = {Empirical Press},
  Year                     = {2004},

  Address                  = {Vancouver}
}

@Article{Grano1973,
  Title                    = {The strenght of weak ties},
  Author                   = {Granovetter, Mark},
  Journal                  = {American Journal of Sociology},
  Year                     = {1973},
  Pages                    = {1360--80},
  Volume                   = {78}
}

@Manual{statnet1,
  Title                    = {statnet: Software Tools for the Statistical Analysis of Network Data},
  Author                   = {Mark S. Handcock and David R. Hunter and Carter T. Butts and Steven M. Goodreau and Pavel N. Krivitsky and Skye Bender-deMoll and Martina Morris},
  Note                     = {R package version 2016.9},
  Organization             = {The Statnet Project (\url{http://www.statnet.org})},
  Year                     = {2016},

  Url                      = {CRAN.R-project.org/package=statnet}
}

@Article{statnet2,
  Title                    = {statnet: Software Tools for the Representation, Visualization, Analysis and Simulation of Network Data},
  Author                   = {Mark S. Handcock and David R. Hunter and Carter T. Butts and Steven M. Goodreau and Martina Morris},
  Journal                  = {Journal of Statistical Software},
  Year                     = {2008},
  Number                   = {1},
  Pages                    = {1--11},
  Volume                   = {24},

  Url                      = {http://www.jstatsoft.org/v24/i01}
}

@Book{Hanneman2005,
  Title                    = {Introduction to social network methods},
  Author                   = {Hanneman, Robert A. and Mark Riddle},
  Publisher                = {University of California},
  Year                     = {2005},

  Address                  = {Riverside}
}

@Book{knappett_2014,
  Title                    = {An archaeology of interaction: network perspectives on material culture and society},
  Author                   = {Knappett, Carl},
  Publisher                = {Oxford University Press},
  Year                     = {2014},

  Place                    = {New York}
}

@Manual{sand,
  Title                    = {sand: Statistical Analysis of Network Data with R},
  Author                   = {Eric D Kolaczyk and Gábor Csárdi},
  Note                     = {R package version 1.0.3},
  Year                     = {2017},

  Url                      = {https://CRAN.R-project.org/package=sand}
}

@Book{kolaczyk2014,
  Title                    = {Statistical analysis of network data with R},
  Author                   = {Kolaczyk, Eric D. and Csardi Gabor},
  Publisher                = {Springer},
  Year                     = {2014},

  Place                    = {New York, NY}
}

@Book{luke_2015,
  Title                    = {A user's guide to network analysis in R},
  Author                   = {Luke, Douglas A.},
  Publisher                = {Springer},
  Year                     = {2015},

  Place                    = {Cham}
}

@Article{MF1883,
  Title                    = {Analysis of relationships of consanguinity and affinity},
  Author                   = {Macfarlane, Alexander},
  Journal                  = {Journal of the Royal Anthropological Institute of Great Britain and Ireland},
  Year                     = {1883},
  Pages                    = {46--63},
  Volume                   = {12}
}

@Book{Moreno1934,
  Title                    = {Who Shall Survive?},
  Author                   = {Morneo, Jacob L.},
  Publisher                = {Nervous and Mental Disease Publishing Company},
  Year                     = {1934},

  Address                  = {Washington}
}

@TechReport{RSiena,
  Title                    = {Manual for {Siena} version 4.0},
  Author                   = {Ruth M. Ripley and Tom A. B. Snijders and Zsofia B'{o}da and Andr'{a}s V"{o}r"{o}s and Paulina Preciado},
  Institution              = {Oxford: University of Oxford, Department of Statistics; Nuffield College},
  Year                     = {2018},
  Note                     = {R package version 1.2-12. https://www.cran.r-project.org/web/packages/RSiena/}
}

@Book{Scott1992,
  Title                    = {Social Network Analysis},
  Author                   = {Scott, John},
  Publisher                = {Sage},
  Year                     = {1992},

  Address                  = {Newbury Park}
}

@Book{stegbauer_2010,
  Title                    = {Handbuch Netzwerkforschung},
  Author                   = {Stegbauer, Christian and Häussling Roger},
  Publisher                = {VS Verlag für Sozialwissenschaften},
  Year                     = {2010},

  Place                    = {Wiesbaden}
}

@Book{Wasser1994,
  Title                    = {Social Network Analysis: Methods and Applications},
  Author                   = {Wasserman, Stanley and Faust, Katherine},
  Publisher                = {Yale University Press},
  Year                     = {1994},

  Address                  = {New Haven}
}

@Book{White1970,
  Title                    = {Chains of Opportunity; System Models of Mobility in Organizations},
  Author                   = {White, Harrison},
  Publisher                = {Harvard University Press},
  Year                     = {1970},

  Address                  = {Cambridge, Mass.}
}

@Book{ggplot2,
  Title                    = {ggplot2: Elegant Graphics for Data Analysis},
  Author                   = {Hadley Wickham},
  Publisher                = {Springer-Verlag New York},
  Year                     = {2016},

  ISBN                     = {978-3-319-24277-4},
  Url                      = {http://ggplot2.org}
}

@article{schwappach1977stempelverzierte,
  title={Die stempelverzierte Lat{\`e}ne-Keramik aus den Gr{\"a}bern von Braubach},
  author={Schwappach, F.},
  year={1977},
  Journal                  = {Bonner Jahrbücher},
  Year                     = {1977},
  Pages                    = {119--183},
  Volume                   = {177},
}

@Comment{jabref-meta: databaseType:bibtex;}
